﻿@charset "UTF-8";

/* Surfor News Article Image on Left */
.articleLayoutLeft {
				background-color: ghostwhite !important;
}
.surforNewsTitle {
				COLOR: #003153;
				background-color:ghostwhite;
}
.pageContent{
	padding-right: 10px;
				background-color:ghostwhite;
}
td.caption{
	COLOR: #003153;
	text-align:justify;
	padding:10px;
}
.articleDate {
				PADDING-RIGHT: 0px;
				PADDING-LEFT: 0px;
				FONT-SIZE: 8pt;
				PADDING-BOTTOM: 0px;
				COLOR: #ffffff;
				BORDER-BOTTOM: none;
				FONT-FAMILY: tahoma;
				WHITE-SPACE: nowrap;
				TEXT-ALIGN: right;
}
.dateLine {

}
.surforNewsByLine {
	COLOR: #003153;				
}
